/*
 * imgAreaSelect default style
 */

.imgareaselect-border1 {
	background: url(border-v.gif) repeat-y left top;
}

.imgareaselect-border2 {
    background: url(border-h.gif) repeat-x left top;
}

.imgareaselect-border3 {
    background: url(border-v.gif) repeat-y right top;
}
.point {
    position: absolute;
    height: 4px;
    width: 4px;
    margin: -2px 0 0 -2px;
    background: #A00;
}
#marker{width: 40px; height:40px; position:absolute;  cursor: pointer;z-index:900;
    -moz-transform:rotate(0deg);z-index:900;-moz-transform-origin: 0px 0px;transform: rotate(0deg);transform-origin:0px 0px;-webkit-transform: rotate(0deg); -webkit-transform-origin:0px 0px;
}
.imgareaselect-border4 {
    background: url(border-h.gif) repeat-x left bottom;
}

.imgareaselect-border1, .imgareaselect-border2,
.imgareaselect-border3, .imgareaselect-border4 {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.imgareaselect-handle {
    background-color: red;
    border: solid 1px #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.imgareaselect-outer {
    background-color: rgb(65, 65, 65);
    opacity: 0.5;
    filter: alpha(opacity=50);
	margin-top:2px;
	margin-left:2px;
}

.imgareaselect-selection {  
}
